Subject: [GIT PULL 5/6] Samsung PM updates for v3.15

From: [email-masked] (Tomasz Figa)
Date: Mon, 10 Mar 2014 00:32:56 +0100

On 09.03.2014 19:35, Olof Johansson wrote:
> On Mon, Mar 03, 2014 at 09:56:11AM +0000, Kukjin Kim wrote:
>> The following changes since commit 38dbfb59d1175ef458d006556061adeaa8751b72:
>>
>>    Linus 3.14-rc1 (2014-02-02 16:42:13 -0800)
>>
>> are available in the git repository at:
>>
>>    http://git.kernel.org/pub/scm/linux/kernel/git/kgene/linux-samsung.git tags/samsung-pm-1
>>
>> for you to fetch changes up to e11d919e4aa2009077e3e4f829ff991d37adca61:
>>
>>    ARM: EXYNOS: Drop legacy Exynos4 clock suspend/resume code (2014-02-14 08:16:01 +0900)
>
> Hi,
>
> I don't see a single cc or acked-by line from Mike Turquette here. I'll hold
> off until he's had a chance to take a look at these ones; I suspect they'll be
> fine since it's mostly code refactoring though.

I guess I should have ACKed them too, but it felt kind of strange to ACK 
my own patches. ;)

Anyway, for all samsung-clk patches:

Acked-by: Tomasz Figa <[email-masked]>

Best regards,
Tomasz